Skip to content

Get Product Price

GET https://api.secure.quotivity.com/v1/pricebooks/{priceBookId}/{productId}/{currency}

Retrieves the price of a specific product in a specific currency from a price book

Send your API key in the x-api-key header. See Generating API keys.

Name Type Required Description
priceBookId string Yes —
productId string Yes —
currency string Yes —
Status Body Description
200 ProductPriceResponse | ProductPriceResponseWrapper Successfully retrieved product price
400 — Invalid product, product not in price book, or no price defined
401 — Unauthorized
500 — Internal Server Error
Field Type Required Description
productId string Yes —
currency string Yes —
standardPrice number Yes —
listPrice number Yes —
adjustmentType string Yes —
Field Type Required Description
response ProductPriceResponse Yes —